Loading...
Searching...
No Matches
repack_bits_bb.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/endianness.h>`
`#include <gnuradio/tagged_stream_block.h>`
Include dependency graph for repack_bits_bb.h:

Go to the source code of this file.

## Classes

class | gr::blocks::repack_bits_bb
| Repack `k` bits from the input stream onto `l` bits of the output stream. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks